<?xml version="1.0" encoding="UTF-8"?>
<DockingPaneLayouts CompactMode="1">
	<DockingPaneLayouts>
		<Summary Panes="5" TopContainer="2" Client="4"/>
		<Pane-1 Type="0" DockingCX="250" DockingCY="800" Title="Contacts\n\n" ID="101" Options="7" DockingHolder="5" LastHolder="5"/>
		<Pane-2 Type="2" Panes="2" Pane-1="3" Pane-2="5"/>
		<Pane-3 Type="2" Horiz="1" Panes="1" Pane-1="4"/>
		<Pane-4 Type="4"/>
		<Pane-5 Type="1" DockingCX="250" DockingCY="800" Panes="1" Selected="1" Pane-1="1"/>
	</DockingPaneLayouts>
</DockingPaneLayouts>
